<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <fieldSets>
        <label><!-- Active Contract Lookup --></label>
        <name>SBQQ__ActiveContractLookup</name>
    </fieldSets>
    <recordTypes>
        <label><!-- PCO Contracts --></label>
        <name>PCO_Contracts</name>
    </recordTypes>
    <validationRules>
        <errorMessage><!-- Enter Termination Date --></errorMessage>
        <name>Terminated_Date</name>
    </validationRules>
    <webLinks>
        <label><!-- Conga_Composer_OAuth --></label>
        <name>APXTConga4__Conga_Composer_OAuth</name>
    </webLinks>
    <webLinks>
        <label><!-- Conga_Mail_Merge --></label>
        <name>APXTConga4__Conga_Mail_Merge</name>
    </webLinks>
    <webLinks>
        <label><!-- Conga_Merge --></label>
        <name>APXTConga4__Conga_Merge</name>
    </webLinks>
    <webLinks>
        <label><!-- Select_Clause_Bundle --></label>
        <name>APXT_Redlining__Select_Clause_Bundle</name>
    </webLinks>
    <webLinks>
        <label><!-- Select_Primary_Document --></label>
        <name>APXT_Redlining__Select_Primary_Document</name>
    </webLinks>
    <webLinks>
        <label><!-- Send_for_Negotiation --></label>
        <name>APXT_Redlining__Send_for_Negotiation</name>
    </webLinks>
    <webLinks>
        <label><!-- View_Redlines --></label>
        <name>APXT_Redlining__View_Redlines</name>
    </webLinks>
    <webLinks>
        <label><!-- Process_Details --></label>
        <name>FSTR__Process_Details</name>
    </webLinks>
    <webLinks>
        <label><!-- Process_Visual --></label>
        <name>FSTR__Process_Visual</name>
    </webLinks>
    <webLinks>
        <label><!-- Populate_old_contract_record --></label>
        <name>Populate_old_contract_record</name>
    </webLinks>
    <webLinks>
        <label><!-- Amend --></label>
        <name>SBQQ__Amend</name>
    </webLinks>
    <webLinks>
        <label><!-- RenewContracts --></label>
        <name>SBQQ__RenewContracts</name>
    </webLinks>
    <webLinks>
        <label><!-- Sertifi_E_Sign --></label>
        <name>Sertifi2_0__Sertifi_E_Sign</name>
    </webLinks>
</CustomObjectTranslation>
